/* COR DE FUNDO LOGIN E OUTROS */

.cor-fundo {
  background: #001d36;
}

/* SÍNDICO */

.area-s-cor {
  background: linear-gradient(136deg, rgb(61,180,165) 0%, rgb(12,54,76));
}

.sc-texto {
  color: #fff;
}

.sc-equipamento {
  color: #fff;
  text-decoration: none;
  font-weight: 600;
  font-size: 18px;
}

.sc-equipamento:hover {
  color: #d4d4d4;
}

/* MENU */

.menu {
  background-color: #2a2a2a !important;
}

.menu-font {
  color: #ffffff !important;
}

#transmenu.transparency .menu-font {
  color: #fff !important;
}

/* MENU 2 */

.menu-2 {
  background-color: #ffffff !important;
}

.menu-2 .menu-font {
  color: #616160 !important;
}

/* EMPREENDIMENTO LOGO AREA */

.logo-area .logo-cor {
  background: #00000000;
}

/* SESSÕES */

.cor-1 {
  background-color: #001d36;
  color: #fff !important;
}

.cor-2 {
  background-color: #ffffff;
  color: #000000 !important;
}

/* INSTALAR */

.cor-instalar-celular {
  background: #001d36;
  color: #fff;
}

.cor-instalar {
  background: #f5f5f5;
  color: #000;
}

